/*All and min-width 641*/

body{
	/*background:url(asset/641.png) right 80px no-repeat;*/
	/*background-color: #000000;*/
}

#menu-btn {display: none;}

#site-name a{
    font-size: 28px;
    letter-spacing: 0.05em;
    width: auto;
    border-bottom: 1px solid #898989;
    max-width: 100%;
}

.context-box-crossfit-xiii header.branding, .context-box-crossfit-xvii header.branding{
	border-bottom: none;
}

#block-menu-block-1 ul.menu{
	display: block;
    text-align: center;
}

.ss-menu-crossfit{
    display: block;
}

.ss-menu-crossfit ul{
	text-align: center;
	height: 9px;
	margin-top: 52px;
}

.ss-menu-crossfit li{
	display: inline-block;
	margin: 0;
}

.ss-menu-crossfit li.ss-rub-1{
	margin-right: 75px;
}

.ss-menu-crossfit li.ss-rub-2{
	margin-right: 98px;
}

.ss-menu-crossfit li.ss-rub-3{
	margin-left: 59px;
}

.ss-menu-crossfit li.ss-rub-4{
	margin-left: 26px;
}

.ss-menu-crossfit li a{
	font-size: 16px;
	line-height: 9px;
}

.ss-menu-crossfit .logo-crossfit{
    right: 50%;
    top: -16px;
    margin-right: -33px;
}

#block-menu-block-1 ul li {
    display: inline-block;
    height: auto;
    vertical-align: top;
    margin: 0 0.4em;  
}

#block-menu-block-1 ul li a {
	font-size: 16px;
}

#crossfitxvii{
    background: url('../images/crossfit17-salle-hp.png') no-repeat top right;
    background-size: cover;
}

/*Crossfit*/
#fullpage{
    margin-top: 58px;
}

.context-box-crossfit-xiii #fullpage, .context-box-crossfit-xvii #fullpage{
    margin-top: 144px;
}

.attendre .macaron-blanc,
.entrainement .macaron-blanc{
    left: 50%;
    margin-left: -236px;
    background-size: 100%;
}
.attendre .macaron-blanc{
    max-width: 525px;
}

.parler .content_section #def-1 {
    max-width: 600px;
    margin: auto;
    text-align: center;
}

.region-footer-second ul li{
    display: inline-block;
    margin: 0 10px;
    line-height: 55px;
}

.region-footer-second ul li a {
    font-size: 14px;
}

#main-mask-coach{
    width: 374px;
    height: 415px;
    overflow: hidden;
    margin: auto;
    zoom: 1;
}
#main-contener-coachs{
    width: 100%;
    max-width: 980px;
    margin: auto;
    position: relative;
    overflow: hidden;
    height: 615px;
    
}
#list-coachs{
    position: absolute;
    top: 0;
    display: block;
    overflow: hidden;
    width: 3000px;
    height: 600px;
    left: -753px;
}


#coach-section #pos--1.prev{
    display: block;
}
#coach-section #pos-1.next{
    display: block;
}

#coach-section #arrow-prev.prev{
    left: 50%;
    margin-left:-200px;
}
#coach-section #arrow-next.next{
    left: 50%;
    margin-left:160px;
}